/*====================================
# Home Slider CSS
====================================*/
.lab-slider-content-wrapper {
    position: relative;
}

.lab-single-slide-item, .lab-single-slide-item.slick-slide {
    height: 700px;
    display: flex !important;
    align-items: center;
    position: relative;
}

.lab-slide-overlay {
    background-image: linear-gradient(135deg,#000000, transparent);
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: .6;
}

.slide-subtitle {
    font-size: 18px;
    line-height: 30px;
    font-weight: 700;
    margin-bottom: 20px;
    position: relative;
    display: inline-block;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: .5px;
}

.lab-slide-title h1, .lab-slide-title h2, .lab-slide-title h3, .lab-slide-title h4, .lab-slide-title h5, .lab-slide-title h6 {
    font-size: 72px;
    line-height: 120%;
    color: #ffffff;
    font-weight: 800;
    position: relative;
}


.slider-button-wrapper {
    margin-top: 50px;
    display: flex;
    align-items: center;
}

.slider-button-wrapper .lab-button.lab-slider-btn-one {
    margin-right: 10px;
}


.lab-home-slider-wrapper .slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left: 50px;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    background-color: var(--lab-primary-color);
}

.lab-home-slider-wrapper .slick-arrow:hover{
    background-color: var(--lab-secondary-color);
    color: #ffffff;
}

.lab-home-slider-wrapper:hover .slick-arrow {
    opacity: 1;
    visibility: visible;
}

.lab-home-slider-wrapper .slick-arrow.slick-next {
    left: auto;
    right: 50px;
}

.lab-home-slider-wrapper .slick-dots {
    position: absolute;
    bottom: 40px;
}

.lab-home-slider-wrapper .slick-dots button{
    background-color: transparent;
    border: 2px solid #ffffff;
}

.lab-home-slider-wrapper .slick-dots button:hover,
.lab-home-slider-wrapper .slick-dots .slick-active button{
    background: #ffffff;
}

@media only screen and (max-width: 1024px) {
    .lab-single-slide-item, .lab-single-slide-item.slick-slide {
        height: 700px;
    }

    .lab-slide-title h1, .lab-slide-title h2, .lab-slide-title h3, .lab-slide-title h4, .lab-slide-title h5, .lab-slide-title h6 {
        font-size: 68px;
    }
}

@media only screen and (max-width: 767px) {
    .lab-single-slide-item, .lab-single-slide-item.slick-slide {
        height: 480px;
    }

    .lab-slide-title h1, .lab-slide-title h2, .lab-slide-title h3, .lab-slide-title h4, .lab-slide-title h5, .lab-slide-title h6 {
        font-size: 38px;
    }

    .slider-button-wrapper {
        margin-top: 30px;
    }

    .slider-button-wrapper .lab-slider-btn-two {
        margin-top: 10px;
    }
}

/*====================================
# Section Title CSS
====================================*/
.lab-section-title-wrapper {
    margin-bottom: 30px;
    text-align: left;
}

.lab-section-title-content {
    width: 100%;
    display: inline-block;
    position: relative;
}


.lab-section-subtitle {
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 15px;
    font-weight: 700;
    position: relative;
    text-transform: uppercase;
    letter-spacing: .5px;
    color: var(--lab-secondary-color);;
}

.lab-section-title-wrapper h1,
.lab-section-title-wrapper h2,
.lab-section-title-wrapper h3,
.lab-section-title-wrapper h4,
.lab-section-title-wrapper h5,
.lab-section-title-wrapper h6 {
    font-size: 52px;
    line-height: 58px;
    margin-bottom: 20px;
    text-transform: capitalize;
    font-weight: 800;
}

@media only screen and (max-width: 767px) {

    .lab-section-subtitle {
        margin-bottom: 10px;
    }

    .lab-section-title-wrapper h1, .lab-section-title-wrapper h2, .lab-section-title-wrapper h3, .lab-section-title-wrapper h4, .lab-section-title-wrapper h5, .lab-section-title-wrapper h6 {
        font-size: 38px;
        line-height: 48px;
    }

    .lab-section-title-wrapper {
        margin-bottom: 15px;
    }
}

/*====================================
# Video Popup CSS
====================================*/

.lab-video-image {
    height: 445px;
}

.lab-img-with-video {
    position: relative;
}

.lab-video-overlay {
    background: rgba(1, 14, 34, .6);
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

@media only screen and (max-width: 767px) {
    .lab-video-image {
        height: 350px;
    }
}

/*====================================
# Button Widget Css
====================================*/
.lab-button-one,
.lab-button-two {
    display: inline-block;
}

.lab-button.lab-button-two {
    margin-left: 15px;
}

@media only screen and (max-width: 539px) {
    .lab-button.lab-button-two {
        margin-top: 10px;
    }
}

/*====================================
# CTA One Css
====================================*/
.lab-cta-one-wrapper .lab-section-title-wrapper {
    text-align: left;
    margin-bottom: 0;
}

.lab-cta-one-wrapper .lab-section-title-wrapper h1, .lab-cta-one-wrapper .lab-section-title-wrapper h2, .lab-cta-one-wrapper .lab-section-title-wrapper h3, .lab-cta-one-wrapper .lab-section-title-wrapper h4, .lab-cta-one-wrapper .lab-section-title-wrapper h5, .lab-cta-one-wrapper .lab-section-title-wrapper h6{
    margin-bottom: 0;
}
.cta-one-button {
    text-align: right;
}

@media only screen and (min-width: 1500px) {

}

@media only screen and (min-width: 1920px) {

}

@media only screen and (min-width: 1201px) and (max-width: 1366px) {

}

@media only screen and (min-width: 1025px) and (max-width: 1200px) {

}

@media only screen and (min-width: 992px) and (max-width: 1024px) {

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

}

@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 1024px) {
    .cta-one-button {
        margin-top: 50px;
    }

    .lab-cta-one-wrapper .lab-section-title-wrapper, .cta-one-button {
        text-align: center;
    }
}

@media only screen and (max-width: 991px) {

}

@media only screen and (max-width: 767px) {

}


/*====================================
# Bird Slider One
====================================*/
.lab-bird-item {
    height: 450px;
    width: 100%;
    position: relative;
}

.lab-bird-item a {
    display: block;
    height: 100%;
}

.lab-bird-item img {
    height: 100% !important;
    width: 100% !important;
    object-fit: cover;
    object-position: center;
}

.lab-bird-info-wrapper {
    position: absolute;
    bottom: 0;
    background-color: var(--lab-primary-color);
    left: 0;
    width: 100%;
    color: #ffffff;
    padding: 10px 20px;
    text-align: center;
    transition: .3s;
    transform: translateY(100%);
    font-weight: 500;
    line-height: 1.5;
}

.lab-bird-item:hover .lab-bird-info-wrapper {
    transform: translateY(0%);
 }

.lab-bird-info-wrapper span {
    display: block;
}


/*====================================
# Recent Post CSS
====================================*/
.lab-recent-post-el-widget .lab-single-post-item {
    margin-bottom: 30px;
}

.lab-recent-post-thumbnail {
    height: 250px;
    display: block;
}

.lab-recent-post-content .cat-links i {
    display: none;
}

.lab-recent-post-content .cat-links a {
    background: #6653e8;
    color: #ffffff;
    padding: 5px 15px;
}

.lab-recent-post-content .cat-links a:hover{
    color: #ffffff;
}

.lab-recent-post-content .lab-post-meta li {
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 500;
}

.lab-recent-post-title .post-title {
    font-size: 24px;
    line-height: 34px;
}

.lab-recent-post-content {
    background: #ececec;
    padding: 35px 35px 25px 35px;
    box-shadow: 0 5px 35px rgb(0 0 0 / 8%);
}

/* ZigZag Style */
.lab-recent-post-el-widget.lab-post-layout-two .lab-all-posts-wrapper [class*='col-']:nth-child(odd) .lab-recent-post-content.lab-post-default-content{
    display: none;
}

.lab-recent-post-el-widget.lab-post-layout-two .lab-all-posts-wrapper [class*='col-']:nth-child(even) .lab-recent-post-content.lab-post-zigzag-content{
    display: none;
}

@media only screen and (max-width: 1280px) {
    .lab-recent-post-el-widget .container {
        max-width: 1230px;
    }
}

@media only screen and (max-width: 1024px) {
    .lab-recent-post-el-widget.lab-post-layout-two .lab-all-posts-wrapper [class*='col-']:nth-child(odd) .lab-recent-post-content.lab-post-zigzag-content{
        display: none;
    }

    .lab-recent-post-el-widget.lab-post-layout-two .lab-all-posts-wrapper [class*='col-']:nth-child(odd) .lab-recent-post-content.lab-post-default-content {
        display: block;
    }
}

@media only screen and (max-width: 991px) {
    .lab-recent-post-content{
        padding: 30px 25px 25px 25px;
    }

    .lab-recent-post-title .post-title{
        font-size: 23px;
        line-height: 33px;
    }

    .lab-recent-post-content .cat-links a{
        padding: 5px 13px;
    }
}

@media only screen and (max-width: 767px) {
    .lab-recent-post-el-widget .container{
        padding: 0;
    }
}
